BODY {
    color:#000000;
    background-color:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    font-size:14px
}
a:link,a:visited,a:active
{
	color:#ff8fd4;
	text-decoration: underline;
	}
a:hover
	{
	color:#ee8fff;
	text-decoration:none;
	}

div.body {
    text-align:center
}

hr {
    color:#000066;
    height:1px
}

/**********************************************
        投稿内容 TABLE
**********************************************/
table {
    font-size:12px;
    margin-left:auto;
    margin-right:auto
}
table.pTable {
	width:570px;
	background-color:#f9ecdf;
	border:1px solid #000000;
}
table.pMessage {
	empty-cells:show;
	width:100%;
	margin:0px;
	padding:0px
}
table.pAddItem {
    empty-cells:hide;
    width:100%;
    padding:0px
}
/*********************************************/
td.pTitle {
	width:570px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:0px;
	padding-left:5px;
	background-color:#51042e;

}
td.pName {
	width:570px;
	background-color:#b54982;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:0px;
	padding-left:5px
}
td.pDate {
	width:140px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:right
}
td.pEtc {
    width:140px;
    padding-top:0px;
    padding-bottom:0px;
    text-align:center
}
td.pMessage {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:0px
}
td.pMessageSub {
	background-color:#f9ecdf;
	vertical-align:top
}
td.pImg {
	width:1%;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:middle
}
td.pTmp {
    padding-top:10px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:0px;
    text-align:center
}
td.pAddItem {
    padding:5px
}
td.pAddItemTitle {
    padding:5px
}
td.pAddItemMessage {
    padding:2px
}

/**********************************************
        投稿内容 FONT
**********************************************/
span.pTitle {
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}
span.pEtc {
    font-size:12px;
}
span.pName {
	color:#FFF;
	font-size:12px
}
span.pDate {
    color:#1F0259;
    font-size:12px
}
span.pMessage { color:#000000; font-size:12px 
}
span.pTmp {
    color:#1F0259;
    font-size:12px
}
span.pAddItemTitle {
	font-size:12px;
	font-weight:bold;
}
span.pAddItemMessage {
    font-size:12px
}

/**********************************************
        FOOTER TABLE
**********************************************/
table.footTable {
    table-layout:fixed;
    width:570px;
    padding-top:10px;
    padding-bottom:10px;
}
td.footForward {
    padding-top:5px;
    padding-right:0px;
    padding-bottom:5px;
    padding-left:0px;
    text-align:left
}
td.footNext {
    padding-top:5px;
    padding-right:0px;
    padding-bottom:5px;
    padding-left:0px;
    text-align:right
}

/**********************************************
        FOOTER FONT
**********************************************/
span.footForward {}
span.footNext {}

/**********************************************
        NOTICE TABLE
**********************************************/
table.noticeTable {
    table-layout:fixed;
    width:700px;

}
td.notice {
    padding-top:6px;
    padding-right:10px;
    padding-bottom:5px;
    padding-left:10px
}

/**********************************************
        NOTICE FONT
**********************************************/
span.notice {}
